"SU_TITLE"          = "J2SE 5.0 リリース 4";
"SU_VERSION"        = "4.0";

"MANUAL_TITLE"      = "J2SE 5.0 リリース 4 for Mac OS X 10.4（PowerPC）";

"sysTooOld"         = "このアップデートを使用するには、Mac OS X 10.4.5（PowerPC）以上が必要です。";
"sysTooNew"         = "このアップデートは、Mac OS X 10.4（PowerPC）にのみインストールできます。";
"noSysVersion"      = "動作中のシステムを判別できません。";
"noJava"            = "既存バージョンの Java をこのボリューム内で見つけることができません。";
"javaTooOld"        = "このボリュームには、以前のバージョンの Java があります。";
"javaTooNew"        = "このボリュームには、Java の新しいバージョンがあります。";
"java15TooOld"      = "このボリュームには、以前のバージョンの J2SE 5.0 があります。";
"java15TooNew"      = "このボリュームには、J2SE 5.0 の新しいバージョンがあります。";
"needJavaSWU"       = "このアップグレードをインストールする前に、“ソフトウェア・アップデート”を実行して最新の Java を入手してください。";
"ppcOnly"           = "このソフトウェアは、このコンピュータにはインストールできません。";
"noDevTrans"        = "このソフトウェアは、Developer Transition Kit にはインストールできません。";
"volumeHasTier3"    = "このソフトウェアにはお使いのシステムの言語環境が含まれていません。";
"confNotSupported"  = "このソフトウェアは、この構成の環境にはインストールできません。";
"genError"          = "このソフトウェアはインストールできません。";
